import matplotlib.pyplot as plt  #importation de la bibliothèque matplotlib du module pyplot afin de tracer des courbes

moyenne =[18209,19038,20129,23182,22689,23111,23675,25893] #Liste des moyennes des spectateurs par match
Saison=["12/13","13/14","14/15","15/16","16/17","17/18","18/19","19/20"]#Liste des saisons correspondantes


#affichage
plt.ylim(0,29778)
plt.xlabel("Saison") #je nomme l'axe des X
plt.ylabel("moyenne spectateurs au Roazhon Park")#je nomme l'axe des Y
plt.grid(True)#je trace le quadrillage
plt.title("Evolution de la moyenne des spectateurs au Roazhon Park")#j'écris le titre du graphique
plt.plot(Saison, moyenne, 'o',color='green',linestyle='solid') #Tracé des points + tracé de la courbe (couleur verte et les points sont reliés entre eux par un trait plein)
plt.show() #j'affiche le graphique
plt.close() #je ferme lemodule pyplot

